A:link, A:visited, A:active, A:hover { 
}
A:link  { 
  color: #006600;
}
A:visited { 
  color: #006600;
}
A:active {
  color: #006600;
}
A:HOVER { 
  color: #FF0000;
  background-color: ;
}

.onbody {
  color: #006600; 
}
.onbody A:link {
  color: #006600;
}
.onbody A:visited {
  color: #006600;
}
.onbody A:active {
  color: #006600;
}
.onbody A:hover {
  color: #FF0000;
}

BODY,P,TABLE,TD,TR {   
  font-size: 9pt;
  color: #000000;
  font-family: Verdana, Helvetica, sans-serif;
}

FORM {
  display: inline;
  margin-bottom: 0;
}
PRE {
}

.tableborders {
  background: #FFFFFF;
}

.tddetails {
  background: #FFFFFF;
}

.tdbackground {
  font-size: 9pt;
  color: #000000;
  background: #E7E7E7;
  font-family: Verdana, Helvetica, sans-serif;
}

.tdnothumbs {
  font-size: 9pt;
  color: #000000;
  background: #006600;
  font-family: Verdana, Helvetica, sans-serif;
}

.menubar{
  border: solid, #006600;
  background: #E7E7E7;
  font-size: 8pt;
  color: #006600;
}

.menubar A:link {
  color: #006600;
}
.menubar A:visited {
  color: #006600;
}
.menubar A:active {
  color: #006600;
}
.menubar A:hover {
  color: #FF0000;
}

.menubar2{
  border: solid, #006600;
  background: #FFFFFF;
  font-size: 8pt;
  color: #006600;
}

mbtext {
  color: #006600;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

.menubar2 A:link {
  color: #006600;
}
.menubar2 A:visited {
  color: #006600;
}
.menubar2 A:active {
  color: #006600;
}
.menubar2 A:hover {
  color: #FF0000;
}

.catcolumn {
  font-size: 8pt;
  background: #EEEEEE;
}

.photocol {
  font-size: 8pt;
  background: #F7F7F7;
}

.commentscol {
  font-size: 8pt;
  background: #EEEEEE;
}

.lastphocol {
  font-size: 8pt;
  background: #EEEEEE;
}

.lastcommcol {
  font-size: 8pt;
  background: #F7F7F7;
}

.small {
  font-size: 8pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.medium {
  font-size: 10pt;
  font-family: Verdana, Helvetica, sans-serif;
}
.large {
  font-size: 12pt;
  font-family: Verdana, Helvetica, sans-serif;
}

.welcome {
  font-family: Verdana, Helvetica, sans-serif;
  color: #006600;
}

.lighttable {
  background: #F7F7F7;
  color: #000000;
}

.alternatetable {
  background: #E6E6E6;
}

.tdthumbs {
 background: #FFFFFF;
 border: solid #FFFFFF thin;
}

.tblthumbs {
 background: #FFFFFF;
 border: solid #CCCCCC 1px;
}

.formboxes{
  font-size: 9pt;
}

blockquote {
   font-size:9pt; border:1px solid #E6E6E6;
   margin:0px 20px; padding:0px 10px
}
blockquote .small {
   background:#E6E6E6;
   margin-left:-10px; padding:1px 2px
}
blockquote hr {
   visibility:hidden;
   height:1px
}
blockquote br {
   font-size:1px
}

table.index {
    border: noshade;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #006600;
	border-bottom-color: #FFFFFF;
	border-left-color: #006600;
}

a.index {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 26pt;
 text-decoration: none;
}

select {
height: 18px;
font-size: 8pt;
}

input {
 height:20px;
 font-size: 8pt;
}

